.nor {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	text-decoration: none;
}
.nors {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 13px;
	text-decoration: none;
}
.norbig {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 129040;
	text-decoration: none;
}
a:link {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 666666;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 666666;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 666666;
	text-decoration: none;
}
a:active {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.nor1:link {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 666666;
	text-decoration: none;
}
.nor1:visited {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 666666;
	text-decoration: none;
}
.nor1:hover {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 666666;
	text-decoration: none;
}
.nor1:active {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.norg:link {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 13px;
	color: 129040;
	text-decoration: none;
}
.norg:visited {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 13px;
	color: 129040;
	text-decoration: none;
}
.norg:hover {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 13px;
	color: 129040;
	text-decoration: none;
}
.norg:active {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 13px;
	color: 129040;
	text-decoration: none;
}
.norb:link {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 999999;
	text-decoration: none;
}
.norb:visited {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 999999;
	text-decoration: none;
}
.norb:hover {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 666666;
	text-decoration: none;
}
.norb:active {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: 999999;
	text-decoration: none;
}
.norsmall:link {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
.norsmall:visited {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
.norsmall:hover {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
.norsmall:active {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
.norred:link {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: C70808;
	text-decoration: none;
}
.norred:visited {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: C70808;
	text-decoration: none;
}
.norred:hover {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: C70808;
	text-decoration: underline;
}
.norred:active {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	color: C70808;
	text-decoration: none;
}

<!-- Edit addition -->
select {
	font-family: Tahoma;
	font-size: 12px;
	color: #339900;
	text-decoration: none;
	margin: 0px;
}


